@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot?v=4.0.3');
  src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'), url('/fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
	font-family: 'Open Sans', sans-serif;
	color:#201d50;
	background-color:#0a002d;
	font-size:14px;
	min-width:1200px;
}

#topwrapper .top,  .main, #footerwrapper .footer, #mailingwrapper .mailing {
	width:1200px;
	margin:0 auto;
}

#topwrapper {
	background-color:#FFF;
	border-bottom:4px solid #facf42;
}

#topwrapper .top .logo {
	float:left;
	width:13.91%;
	position:relative;
	z-index:9;
	padding:18px 0px;
}

#topwrapper .top .logo .mobile{
	display:none;
}

#footerwrapper .footer .Logo{
	display:none;
}

#topwrapper .top #navwrapper {
	clear:right;
	float:right;
	width:80%;
	font-size:18px;
	line-height:18px;
	font-family: 'Khand', sans-serif;
	text-transform:uppercase;
	font-weight:500;
}

a.menu {
	display:none;
}

.top .nav li {
	text-align:center;
	float:left;
	width:12.3%;
	border-left:1px solid #201d50;
}

.top .nav li .dropdown li{
	float:none;
	width:100%;
	border:none;
}

.top .nav li a {
	color:#201d50;
	display:block;
	width:100%;
	padding:40px 0px;
	text-decoration:none;
}

.top .nav li .dropdown li a{
	color:#fff;
	background:#201d50;
	border-bottom:3px solid #facf42;
	padding:20px 0;
}

.top .nav li .dropdown li.last a{
	border:none;
}

.top .nav li a:hover, .top .nav li .lion{
	color:#201d50;
	background:#facf42;
}

.top .nav li.donate a{
	background:#201d50;
	color:#facf42;
}

.dropdown{
	display:none;
	width:119px;
	position: absolute;
    z-index: 999999;
}

#topwrapper .top ul li.drop:hover .dropdown{
	display:block;
}

#innerwrapper {
	clear:both;
	background-color:#FFF;
}

h1 {
	font-size:68px;
	line-height:68px;
	color:#facf42;
	font-family: 'Khand', sans-serif;
	font-weight:700;
	padding:0px 0px 48px 0px;
	text-align:center;
	text-transform:uppercase;
}

.dn-head {
	font-family: 'Khand', sans-serif;
	font-weight: bold;
    border-bottom: solid 1px #77122B;
    margin: 20px 5px 5px 5px;
    text-align: left;
    clear: both;
    overflow: hidden;
    position: relative;
	font-size:36px;
	line-height:36px;
	padding:0px 0px 38px 0px;
	color:#201d50;
}

h2{
	font-size:48px;
	color:#0a002d;
	font-weight:600;
	font-family: 'Khand', sans-serif;
	text-align:center;
	padding:0 0 30px 0;
	text-transform:uppercase;
}

h3{
	font-size:20px;
	color:#0a002d;
	font-weight:600;
	font-family: 'Khand', sans-serif;
	text-align:center;
}

.banner {
	width:100%;
}

.clear{
	clear:both;
}

#pages .main {
	padding:70px 0px;
}

/*Home*/
.rslides {
  position: relative;
  max-height:900px;
  list-style: none;
  border-bottom:5px solid #facf42;
  overflow: hidden;
  width: 100%;
}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}


.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}

.rslides img {
  display: block;
  float: left;
  width: 100%;
  border: 0;
}

#home .box{
	margin:-550px auto 240px auto;
	width:45%;
	line-height: 55px;
	font-size:55px;
	background:rgba(32,29,80,0.85);
	font-family: 'Khand', sans-serif;
	position:relative;
	z-index:9;
	padding:50px 40px;
	text-transform:uppercase;
	font-weight:600;
	text-align:center;
}

#home .box .small{
	font-weight:500;
	font-size:25px;
	position:relative;
	line-height:25px;
	margin:0 auto;
	margin: 20px auto -19px auto;
	text-align:center;
    width: 48%;
	color:#fff;
	text-transform:capitalize;
}

#home .box .small:before, #home .box .small:after{
	content:"";
	height:1px;
	background:#fff;
	width:20%;
	top:6px;
	position:absolute;
}

#home .box .small:before{
	left:0;
}

#home .box .small:after{
	right:0;
}

#home .box a{
	text-decoration:none;
	color:#facf42;
}

#home .box .upcoming{
	border:1px solid #fff;
	border-top:none;
	font-size:36px;
	padding: 0px 10px;
	margin: 0px auto 0 auto;
    width: 48%;
    padding: 14px 0 0 0;
}

#home .learning{
	padding:20px 0;
	font-family: 'Khand', sans-serif;
	font-weight:600;
	border-bottom:5px solid #facf42;
}

#home .learning .logo{
	float:left;
	width:29%;
}

#home .learning .wrapper{
	width:70%;
	margin:0 auto;
}

#home .learning .wrapper.challah{
	width:83%;		
}

#home .learning .caps{
	text-transform:uppercase;
	padding:25px 0 0 4%;
	float:left;
	font-size:28px;
	color:#0a002d;
	width:48%;
}

#home .learning .caps.challah{
	width:auto;
	color: #c82128;
	font-size: 42px;
	padding: 15px 0 0 3%;
}

#home .learning a{
	display:block;
	color:#0a002d;
	float:right;
	border:1px solid #facf42;
	width:12%;
	text-transform:uppercase;
	font-size:15px;
	margin:28px 0 0 0;
	padding:4px 0;
	text-align:center;
	text-decoration:none;
}

#home .mid{
	position:relative;
	padding:40px 0 0 0;
	background:#f5f5f5;
}

#home .mid .left{
	float:left;
	position:relative;
	z-index:9;
	width:70%;
}

#home .mid .right{
	position:relative;
	z-index:9;
	float:right;
	font-family: 'Khand', sans-serif;
	width:25%;
}

#home .mid .news, #pages.news .news {
	float:left;
	width:27%;
	line-height:25px;
	min-height:450px;
	text-align:justify;
}

#home .mid .news .image, #pages.news .news .image {
	margin:0 0 20px 0;
}

#home .mid .news.column1 {
	margin:0 40px;
}

#home .mid .news .par, #pages.news .news .par {
	color:#201d50;
}

#home .mid .news .par a {
	color:#201d50;
	font-weight:bold;
	font-size:12px;
	display:block;
	text-align:right;
}

#home .mid .left a.button{
	display:block;
	margin:30px auto;
	color:#0a002d;
	border:1px solid #0a002d;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	font-family: 'Khand', sans-serif;
	font-size:15px;
	font-weight:500;
	width:10%;
	padding:4px 0;
}

#home .mid .blue{
	background:#201d50;
	top:0;
	right:0;
	position:absolute;
	width:38%;
	padding:175px 0;
	z-index:1;
}

#home .mid .yellow{
	background:#facf42;
	position:absolute;
	padding:270px 0;
	bottom:0;
	right:0;
	width:38%;
}

#home .mid .right .donate{
	padding:20px 0 140px 0;
}

#home .mid .right .donate h1{
	padding:0px 0 20px 0;
	line-height:60px;
}

#home .mid .right .donate .small{
	color:#fff;
	font-size:24px;
	font-weight:500;
	text-align:center;
	text-transform:uppercase;
}

#home .mid .right a{
	border:1px solid #fff;
	width:100%;
	display:block;
	font-size:15px;
	color:#facf42;
	text-decoration:none;
	text-align:center;
	text-transform:uppercase;
	padding:4px 0;
	margin:30px 0 0 0;
}

#home .mid .right .visit{
	color:#0a002d;
	text-transform:uppercase;
	font-weight:600;
}

#home .mid .right .visit .jwrp{
	float:left;
	width:62%;
}

#home .mid .right .header{
	float:right;
	line-height:35px;
	text-align:right;
	margin:12px 0 0 0;
	font-size:36px;
	width:31%;
}

#home .mid .right .visit .small{
	font-size:24px;
	text-align:center;
}

#home .mid .right .visit  a{
	color:#0a002d;
	margin:20px 0 0 0;
}

#home .bot{
	position:relative;
	padding:100px 0 100px 0;
	overflow:hidden;
}

#home .bot .about{
	float:left;
	width:33%;
}

#home .bot .about h2{
	text-align:left;
}

#home .bot .about .par{
	text-align:justify;
	font-size:16px;
	line-height:30px;
}

#home .bot .video{
	position:absolute;
	right:0;
	top:0;
	width:57%;
}

#home .bot .video .frame{
	position:relative;
	padding:56% 0 0 0;
}

#home .bot .video .frame iframe{
	width:100%;
	height:100%;
	top:0;
	left:0;
	position:absolute;
}

/*About*/
#pages.about{
	position:relative;
	overflow:hidden;
}

#pages.about .left{
	width:45%;
	font-size:16px;
	line-height:30px;
	text-align:justify;
}

#pages.about .left a{
	    color: #201d50;
}

#pages.about .left h1{
	text-align:left;
}

#pages.about .left .strong{
	padding:30px 0 20px 0;
	font-family: 'Khand', sans-serif;
	font-weight:600;
	font-size:25px;
}

#pages.about .photo{
	width:50%;
	position:absolute;
	right:0;
	top:0;
}

/*Staff*/
#pages.staff .box{
	float:left;
	margin:0 0 70px 0;
	border-left:3px solid #facf42;
	padding:0 0 0 1%;
	width:46%;
	clear:both;
}

#pages.staff .box.right{
	float:right;
	clear:none;
}

#pages.staff .box .photo{
	float:left;
	width:22%;
	margin: 0 20px 10px 0;
}

#pages.staff .box a{
	text-decoration:none;
	color: #201d50;
}

#pages.staff .box .name{
	line-height:25px;
	font-size:25px;
	text-transform:uppercase;
	font-family: 'Khand', sans-serif;
	font-weight:600;
}

#pages.staff .box .position{
	font-style:italic;
	font-size:16px;
}

#pages.staff .box .email{
	margin:8px 0 0px 0;
}

#pages.staff .box .email .icon{
	float:left;
	width:30px;
}

#pages.staff .box .email .text{
	float:left;
	margin:5px 0 10px 5px;
	width:66%;
	font-size:15px;
}

#pages.staff .box .bio{
	text-align:justify;
	font-size:15px;
	line-height:25px;
}

#pages.staff .box .bio.nopic {
    clear: both;
}

/*Services*/
#pages.services .service{
	margin:0 0 60px 0;
	float:left;
	width:30.5%;
}

#pages.services .service a{
	text-decoration:none;
}

#pages.services .service.middle{
	margin:0 50px 60px 50px;
}

#pages.services .service .title{
	margin:-40px 0 0px 0;
	position:relative;
	z-index:9;
	font-size:38px;
	font-weight:600;
	color:#facf42;
	text-align:center;
	font-family: 'Khand', sans-serif;
	text-transform:uppercase;
}

#pages.services .service .box{
	padding:20px;
	border:2px solid #facf42;
	text-align:justify;
	font-size:15px;
	color: #201d50;
	line-height:25px;
	height:210px;
}

#pages.services .service .box .note{
	padding:10px 0 0 0;
	font-style:italic;
}

#pages.services .service .link{
	text-transform:uppercase;
	text-align:center;
	color: #201d50;
	font-size:21px;
	font-weight:600;
	background:#facf42;
	padding:6px 0;
	width:80%;
	font-family: 'Khand', sans-serif;
	margin:-25px auto 0 auto;
}

#pages.services .service .link:hover{
	background: #201d50;
	color:#facf42;
	-webkit-transition:all 1s; /* For Safari 3.1 to 6.0 */
    transition:all 1s;
	width:90%;
}

#pages.services .bottom{
	text-align:center;
	font-size:15px;
	line-height:25px;
}

#pages.services .bottom .strong{
	font-size:21px;
	font-family: 'Khand', sans-serif;
	font-weight:600;
}


/* Gallery */

.flckr-photos .album {
	float:left;
	width:23%;
	margin:10px 1%;
}

.flckr-photos .album .image img {
    min-height: 200px;
}


.flckr-photos .album .image {
	padding: 0px !important;
	max-height:165px;
	overflow:hidden;
	    min-height: 200px;
	
}



.flckr-photos .album .title a {
    color: #ffffff;
    text-decoration: none;
    display: block;
    padding: 5px;
    min-height: 60px;
    text-align: center;
    background-color: #201d50;
}


/*Israel Trips"*/
#pages.israel{
	font-size:15px;
}

#pages h2.small{
	font-size:36px;
}

#pages.israel .note{
	padding:0 0 50px 0;
	text-align:center;
	font-style:italic;
}

#pages.israel .text{
	text-align:justify;
	padding:0 0 50px 0;
	line-height:25px;
}

#pages.israel .center{
	text-align:center;
	padding:0 0 50px 0;
}

#pages.israel .center a{
	color:#201d50;
}

#pages.israel .links{
	width:100%;
	margin:0 auto;
}

#pages.israel .links .link{
	float:left;
	text-align:center;
	width:32%; /* Was 48% when there was 2 */
	margin:.5%;
}

#pages.israel .links .link.right{
	float:right;
}

#pages.israel .links .link .title{
	text-align:center;
	position:relative;
	font-family: 'Khand', sans-serif;
	font-weight:600;
	padding:0 0 20px 0;
	font-size:30px;
	line-height:25px;
	text-transform:uppercase;
	color:#facf42;
}

#pages.israel .links .link.last .title{
	padding:10px 0 12px 0;
}

#pages.israel .links .link .title:before, #pages.israel .links .link .title:after{
	content:"";
	position:absolute;
	top:20px;
	width:6%;
	height:2px;
	background:#201d50;
}

#pages.israel .links .link.last .title:before, #pages.israel .links .link.last .title:after{
	width:25%;
}

#pages.israel .links .link .title:before{
	left:0;
}

#pages.israel .links .link .title:after{
	right:0;
}

#pages.israel .links .link .box{
	border:2px solid #201d50;
	border-top:none;
	min-height:415px;
	padding: 40px 30px 40px 30px;
	margin:-48px 0 0 0;
}

#pages.israel .links .link.last .box{
	margin:-25px 0 0 0;
}

#pages.israel .links .link a.button {
	display:block;
	color:#201d50;
	width:80%;
	margin:-25px auto 0 auto;
	padding:6px 0;
	background:#facf42;
	font-family: 'Khand', sans-serif;
	text-decoration:none;
	text-align:center;
	font-size:21px;
	font-weight:600;
	text-transform:uppercase;
}

/*One On One Learning*/
#pages.learning .note{
	text-align:center;
	font-size:15px;
	line-height:25px;
}

#pages.learning .title{
	color:#201d50;
	font-weight:500;
	text-align:center;
	width:20%;
	margin:50px auto 0 auto;
	font-size:18px;
	font-family: 'Khand', sans-serif;
	background:#fff;
	position:relative;
	z-index:9;
}

#pages.learning .title.bottom{
	margin:0 auto 50px auto;
}

#pages.learning .box{
	font-family: 'Khand', sans-serif;
	text-transform:uppercase;
	font-weight:500;
	color:#201d50;
	font-size:21px;
	margin:-15px 0;
	border:2px solid #facf42;
	padding:40px 0;
	text-align:center;
}

#pages.learning .box span{
	color:#facf42;
	padding: 0 20px;
}

#pages.learning .form{
	margin:30px auto 0 auto;
	width:45%;
	border:2px solid #201d50;
	padding:20px 30px;
}

#pages.learning .form iframe{
	border:none;
}

/*Donate*/
.dn-head, .dn-left, .dn-right {
	padding:15px 0 0px 0;
	font-family: 'Khand', sans-serif;
	font-weight:600;
	border:none !important;
	color:#201d50 !important;
	font-size:25px;
}

.dn-left {
	padding:0px;
}

#dn-top .dn-right {
	padding:0px 0px 0px 1%;
	width:78%;
	float: right;
}

.dn-textfield, .dn-textfieldsmlr {
	height:25px;
}

#dn-center .dn-twoleft {
	float: left;
	width: 49%;
}

#dn-center .dn-tworight {
	float: right;
	width: 49%;
}

#dn-center .dn-onefull {
	width: 100%;
	clear: both;
}

#dn-center .dn-threewrap {
	float: left;
	width: 66%;
}

#dn-center .dn-threeleft {
	float: left;
	width: 50%;
}

#dn-center .dn-threecenter {
	float: right;
	width: 50%;
}

#dn-center .dn-threeright {
	width: 33%;
	float: right;
}

.dn-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.dn-textfield {
	width: 100%;
}

.dn-textfieldsm {
	width: 50%;
}

.dn-padding {
	padding: 5px;
}

.dn-textfieldsml {
	width: 90%;
}

.dn-star {
	color: #F00;
}

.dn-small {
	font-size: initial;
    font-weight: initial;
}

#dn-top {
	width: 90%;
	clear: both;
	overflow: hidden;
	position: relative;
}

#dn-top .dn-left {
	float: left;
	width: 20%;
	text-align: right;
}

#dn-top .dn-sponsortext {
	font-size:20px;
	float:left;
	color:#0a002d;
	font-weight:600;
	font-family: 'Khand', sans-serif;
}

#dn-top .dn-sponsortext span {
	font-weight:400;
}

#dn-top .image {
	float:right;
	width:30%;
}

/* News */
#pages.news .main {
	overflow:hidden;
}

#pages.news h1 {
	text-align:left;
}

#pages.news .left {
	float:left;
	width:52%;
}

#pages.news .right {
	float:right;
	width:46.25%;
}

#pages.news .right h1 {
	text-align:right;
}

#pages.news .news {
	width:42%;
	margin:0px 8% 60px 0px;
}

#pages.news .column2 {
	clear:both;
}

#pages.news .news .date {
	text-align:center;
	font-weight:bold;
	font-size:16px;
	color:#201d50;
	margin:0px 0px 10px 0px;
}

/*Challah*/
#pages.challah .dn-head, .dn-left, .dn-right {
	color: #c82128;
	font-size:25px;
	font-family:'Khand';
	font-weight:700;
	text-align: left;
	clear: both;
	overflow: hidden;
	position: relative;
	margin:15px 0px 5px 0px;
}

#pages.challah .dn-head input {
	color: #c82128;
}

#pages.challah .dn-subhead{
	clear: both;
	padding:15px 0 0 0;
	margin:0  0 15px 0;
	font-weight:bold;
	border-bottom:1px solid #cccccc;
}

#pages.challah .dn-checkbox {
	width:20px;
	height:20px;
}

#pages.challah .ticket {
	float:left;
	width:80%;
	font-size:14px;
	letter-spacing:1px;
	margin:0px 0px 10px 0px;
}


#pages.challah .ticketdetail {
	font-style:italic;
	font-size:11px;
}

#pages.challah .ticketprice {
	float:right;
	font-size:14px;
	text-align:right;
	margin:0px 0px 10px 0px;
	width:20%;
}

#pages.challah .ticketpricesponsor {
	float:left;
	font-size:14px;
	text-align:left;
	margin:0px 0px 10px 10px;
	width:20%;
}

#pages.challah .dn-left {
	padding:0px;
}

#dn-top .dn-right {
	padding:0px 0px 0px 1%;
	width:78%;
	clear:none;
}
	
#pages.challah .dn-textfield, .dn-textfieldsmlr {
	min-height:25px;
}

#pages.challah .dn-textfieldsmlr {
	width: 20%;
}

#pages.challah .dn-spacer {
	height:10px;
	clear:both;
}

#pages.challah .option {
	float:left;
	width:18%;
	font-weight:bold;
	overflow:hidden;
}

#pages.challah .option.other {
	width:25%;
}

#pages.challah .option.other .ticket, #pages.challah .option.other .ticketprice {
	width:auto;
}

#pages.challah .submit {
	color:#FFF;
	text-align:center;
	text-transform:uppercase;
	padding:10px 0px;
	font-family:'Khand';
	border:none;
	background-color:#c82128;
	width:25%;
	font-size:25px;
	margin:5px auto 15px auto;
}

#pages.challah .contact {
	float:left;
	padding:10px;
	color:#FFF;
	font-size:12px;
	line-height:15px;
}

#pages.challah .contact a {
	color:#FFF;
}

#pages.challah .contact .title {
	text-transform:uppercase;
	font-weight:bold;
	font-size:14px;
	padding:0px 0px 5px 0px;
}

#pages.challah .dn-title a {
	color:#000;
}

#pages.challah #header{
	position:relative;
}

#pages.challah #header .video{
	position:absolute;
	bottom: 210px;
    right: 350px;
	width:23%;
}

#pages.challah .fancybox-wrap{
	top:10%!important;
}

#pages.challah #footer {
	background-color:#c82128;
	width:100%;
	overflow:hidden;
}

#pages.challah .alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    text-align: center;
/*    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
*/	
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
	font-weight:bold;
}

/*Event 3S*/
#pages.event3s .tickets {
	margin:0 auto 50px auto;
	width:80%;
	text-transform:uppercase;
	font-family: 'Khand', sans-serif;
	color:#FFF;
	text-align:center;
	font-size:25px;
	background-color:#a6a3a6;
	border:2px solid #aa3315;
	padding:15px 0px;
}

#pages.event3s .tickets .dn-textfieldsm {
	width:12%;
}

/*Contact*/
#pages.contact h1{
	padding:0 0 40px 0;
}

#pages.contact .left{
	float:left;
	font-size:16px;
	width:53%;
}

#pages.contact .right{
	float:right;
	width:42%;
}


#pages.contact .left h3{
	padding:0 0 2px 0;
	text-transform:uppercase;
	color:#0a002d;
	font-weight:600;
	font-family: 'Khand', sans-serif;
	line-height:30px;
	text-align:left;
	width:22%;
	margin:20px 0 0 0;
	font-size:30px;
	border-bottom:2px solid #facf42;
}

#pages.contact .left h3.one{
	margin:0 0 15px 0;
}

#pages.contact .left .col{
	float:left;
	width:50%;
}

#pages.contact .left .col .strong{
	text-transform:uppercase;
	font-family: 'Khand', sans-serif;
	font-weight:600;
	font-size:21px;
	margin:20px 0 0px 0;
}

.textfield, .textarea{
	font-style:italic;
	border:1px solid #facf42;
	font-size:13px;
	margin:0 0 8px 0;
	padding:15px 0 15px 3%;
	width:97%;
}

select.textfield{
	width:100%;
}

.submit{
	display:block;
	padding:5px 0;
	font-family: 'Khand', sans-serif;
	font-weight:700;
	color:#201d50;
	font-size:25px;
	width:70%;
	background:#facf42;
	margin:20px auto;
	text-transform:uppercase;
	text-align:center;
	text-decoration:none;
	border:none;
}
	

/*Mailing*/
#mailingwrapper {
	background-color:#facf42;
	width:100%;
	overflow:hidden;
	color:#0a002d;
	font-weight:500;
	font-size:32px;
	line-height:32px;
	text-transform:uppercase;
	text-align:center;
	padding:18px 0px;
	font-family:'Khand', sans-serif;
	
}

#mailingwrapper .textfield {
	font-size:12px;
	line-height:11px;
	width:15.5%;
	margin:0px;
	padding:11px 1%;
	text-transform:capitalize;
	color:#000;
	font-style:italic;
	font-family:'OpenSans';
}

#mailingwrapper  input{
		vertical-align: middle;
}
	


/*Footer*/
#footerwrapper {
	width:100%;
	border-top:1px solid #FFF;
	padding:35px 0px;
	overflow:hidden;
}

#footerwrapper .logo {
	float:left;
	color:#fff;
	text-align:left;
	line-height:21px;
	font-family:'Khand', sans-serif;
	width:11.58%;
	margin:0px 4.3% 0px 0px;
}

#footerwrapper .mobile{
	display:none;
}

#footerwrapper #nav {
	float:left;
	width:65%;
	padding:0px 0px 0px 2%;
	border-left:1px solid #6f6983;
	font-weight:500;
	font-family:'Khand', sans-serif;
}

#footerwrapper .nav li {
	float:left;
	width:11.5%;
	font-size:16px;
	text-transform:uppercase;
}

#footerwrapper .dropdown {
	display:block !important;
}

#footerwrapper .nav li.wider {
	width:15%;
}

#footerwrapper .nav li a {
	text-decoration:none;
	color:#facf42;
}

#footerwrapper .nav li ul li {
	text-transform:none;
	float:none;
	width:100%;
	font-size:13px;
	font-family:'Open Sans';
}

#footerwrapper .nav li ul li a {
	color:#FFF;
}

#footerwrapper .right {
	float:right;
	width:12%;
}

#footerwrapper .right .social {
	padding:0px 0px 30px 0px;
}

/*Social Media*/
.social a {
	text-decoration:none;
}

.social .fa {
	font-family: 'FontAwesome';
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    color: #06a8f0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	display:inline;
	color:#facf42;
	font-size:21px;
	line-height:21px;
	padding:0px 0px 0px 15px;
}

.fa-twitter:before {
  content: "\f099";
}
.fa-facebook:before {
  content: "\f09a";
}
.fa-instagram:before {
  content: "\f16d";
}
.fa-linkedin:before {
  content: "\f0e1";
}
.fa-vimeo:before {
  content: "\f27d";
}
.fa-youtube:before {
  content: "\f167";
}
.fa-pinterest:before {
  content: "\f0d2";
}
.fa-google-plus:before {
  content: "\f0d5";
}


/*Copyright*/
.copy {
	font-size: 10px;
	text-align:right;
	text-decoration:none;
	color:#FFF;
	padding:0px 0px 5px 0px;
}

.copy a {
	color:#FFF;
}

.copy a:hover {
	color: #F9C91D;
}
